IEC 61850 Certificate - IEC 61850 Certificate #2539

MiCOM P446 [Schneider Electric Industries SAS]
07/08/2021 04:44 PM - Herbert Falk

Status:
Priority:
61850 Edition:
61850 Tested

Aspects:

Company:

Address:

Product:

HW Version:

SW Version:
Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Test Document:

Approved
Normal
Edition 2

Server

Schneider Electric Industries SAS

35 rue Joseph Monier, 92500
Rueil-Mamaison,
France

MiCOM P446

H4

Distance, Protection

1.0

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
GOOSE Publish (9a), GOOSE Subscribe
(9b), SBO Control (12b), Setting Group
(B4), Time Synchronization (B13),
Unbuffered Reporting (B5)

kathy.ellis,bruce.muschlitz
08/29/2016
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
TUV SUD China Ltd (A)

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

Time Activated
Control:

ZE 16 08 89191 008

64156FB491198374E887BOEAD7F7B02
37DCA99C0BD77714392152D66AB308
6EC

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:44 PM - Herbert Falk
- File 16-ZE 16 08 89191 008-SchneiderElectric P446_IEC61850Ed2-Ser added

#2 - 07/09/2021 09:31 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

Files

16-ZE 16 08 89191 008-SchneiderElectric_P446_IEC61850Ed2-Servergadf KB 07/08/2021 Herbert Falk
